.reviews-page__top {
	margin-bottom: 25px;
}

.reviews-page__top__links {
	width: 630px;
	max-width: 100%;
	flex: none;
	text-align: right;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.reviews-page__top__links img {
	margin-left: 20px;
	margin-bottom: 25px;
	display: block;
}

@media (max-width: 1000px) {
	.reviews-page__top__links img {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	div.reviews-page__top__links {
		width: 100% !important;
		margin-top: 20px;
		justify-content: center !important;
	}

	.reviews-page__top {
		flex-direction: column;
	}
}